@media(min-width:990px)
{
    .mob-on{
        display: none;
    }
}

@media(max-width:990px)
{

    .menuarea{
        display: none;
    }

}


@media (max-width:1024px)
{
.nav-menu > li > a {
    color: #000000 !important;
}

}
@media(min-width:1400px) and (max-width:1500px)
{
 .whats-float {
    position: fixed;
    transform: translate(108px, 0px);
    top: 42.5%;
 }
}
@media(min-width:991px) and (max-width:1200px)
{
    .mail-float {
    top: 54.6% !important;
   
}
.slider-ban2 {
    position: absolute !important;
    top: 55.4%;
}
    .banner6 h2 {
    font-size: 52px;
}
    .slide .item .slide-image {
    height: 700px;
}
.slide{
    height: 700px;
}
.nav-menu > li {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 2px 21.7px;
}

.sidebar-title {
    font-size: 27px;

    letter-spacing: -1px;
}

#sidebar{
        padding: 0px 20px 0px 32px;

}

.slider-ban2 h2 {
  
    font-size: 70px;
}
.banner1 h4 {
  
    font-size: 32px;
  
    width: 68%;
}
.counterup-container {
  
    gap: initial;
}
.nav-toggle{
    margin-top: 13px;
}
.banner2 img {
    max-width:90%;
}
.b2-1 {
    float: left;
    width: 57%;
}
.b2-2 {
    float: left;
    width: 43%;
}
.b2-main {
    display: flex;
    align-items: center;
}
.tile-wrapper .col-md-7 {
    display: flex;
    align-items: center;
}
.tile-wrapper h2 {
    font-size: 52px;
}
.b4-loop {
    padding-left: 46px;
}
   .banner5 .col-md-5 {
        flex: 0 0 auto;
        width: 51.666667%;
    }

    .brand-desc {
  
    width: 100%;
}
.ftr-text {
    font-size: 49px;

    letter-spacing: -2px;
}
.odometer, .odometer .odometer-digit, .odometer .odometer-value {
    font-size: 49px;
}
.plus {

    font-size: 49px;

}

.nav-dropdown {
 
    margin-left: 0;
}
.nav-dropdown > li {
    width: 100%;
}
.navigation-portrait .nav-dropdown > li > a {
    padding: 12px 20px 12px 15px;
text-align: left;
}
.abt-ban2 img {
    border-radius: 35px;
    float: left;
    width: 447px;
    height: 392px;
        margin-right: 35px;
}

.abt-ban2 h1 {
  
    font-size: 48px;
}
.strength-box {
    height: 553px;
    padding: 30px 15px;
}
.q-box {
    height: 360px;
}
}


@media(max-width:1024px)
{
        .nav-menu > li {
     
        padding: 2px 0px !important;
    }
}





@media(min-width:768px) and (max-width:990px)
{
    .whats-float {
    position: fixed;
    transform: translate(108px, 0px);
    top: 43%;
    }
    .slide{
        height: 700px;
    }
    .slide .item .slide-image {
    height: 700px;
}
.nav-menu > li {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 2px 21.7px;
}

.sidebar-title {
    font-size: 27px;

    letter-spacing: -1px;
}

#sidebar{
        padding: 0px 20px 0px 32px;

}

.slider-ban2 h2 {
  
    font-size: 70px;
}
    .banner1 h4 {
        font-size: 37px;
        width: 100%;
        text-align: center;
    }

.counterup-container {
  
gap: initial;
  
display: block;
}
.nav-toggle{
    margin-top: 13px;
}
.banner2 img {
    max-width:100%;
    margin:auto;
    display: block;
    float: none;
}
.mission-carousel.owl-carousel .owl-dots {
    margin-top: 58px;
    display: flex;
    justify-content: center;
}
.banner3 h5 {
    font-size: 52px;
}
.tile-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 27px 24px;
    width: 100%;
}
.banner4 h2 {
    font-size: 50px;
}
.b2-1 {
    float: left;
    width: 100%;
}
.b2-2 {
    float: left;
    width: 100%;
    text-align: center;
}
.b2-main {
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 30px;
}
.tile-wrapper .col-md-7 {
    display: flex;
    align-items: center;
}
.tile-wrapper h2 {
    font-size: 52px;
}
.b4-loop {
    padding-left: 46px;
}
   .banner5 .col-md-5 {
        flex: 0 0 auto;
        width: 100%;
    }

      .brand-desc {
        width: 70%;
        text-align: center;
        margin: auto;
    }
.ftr-text {
    font-size: 49px;

    letter-spacing: -2px;
}
.odometer, .odometer .odometer-digit, .odometer .odometer-value {
    font-size: 49px;
}
.plus {

    font-size: 49px;

}
.nav-menu > li > a {
    color: #000000;
}
.nav-dropdown {
 
    margin-left: 0;
}
.nav-dropdown > li {
    width: 100%;
}
.navigation-portrait .nav-dropdown > li > a {
    padding: 12px 20px 12px 15px;
text-align: left;
}
.abt-ban2 img {
    border-radius: 35px;
    float: none;
    width: 494px;
    height: 400px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.abt-ban2 h1 {
  
font-size: 48px;
  
float: left;
  
width: 100%;
  
text-align: center;
}
.strength-box {
    height: auto;
}
.q-box {
    height: 338px;
}

.nova-sec1 {
    width: 50%;
    padding: 60px 20px;
}
.nova-sec2 {
    width: 50%;
    padding: 40px 20px;
}
#sub-page-intro p {
   
    padding: 0px 8%
}
.career-frm {

    padding: 13px 10px;
}
.footer-above-inner {
 
    padding: 58px 40px;
        float: left;
    width: 100%;
}
.footer-above-inner h2 {
    font-size: 48px;

    margin-bottom: 14px;
}
.footer {
    float: left;
    width: 100%;
    background-color: #232321;
    padding: 230px 0px 35px 0px;
    margin-top: -133px;
}
.logo-ftr img {
        width: 262px;
        margin: auto;
    }
    .footer-cta {
    justify-content: center;
}
.footer-links {
    display: flex;
    flex: auto;
    justify-content: space-between;
    flex-wrap: unset;
    gap: 0;
    margin-top: 0;
    width: 100%;
}
.logo-ftr {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 27px;
}
.footer-top {
    display: flex;
 
    gap: 54px;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}

.abt-ban2 p {

    float: left;
    width: 100%;
    text-align: center;
}
.main-content-layout {
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.hero-image img {
    width: 100%;
    height: auto;
}
.technology-integration h2 {
    text-align: center;
}
.technology-integration p {
    text-align: center;
}
.sona-icon {
    width: 212px;
    float: none;
    margin: auto;
}
.cw-title {
       text-align: center;
}
.cw-contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
    float: left;
    justify-content: center;
    width: 100%;
align-items: center;

}

.sidebar-column {
    margin-bottom: 42px;
}

.strength h6 {
 
    text-align: center;
    
    justify-content: center;
}
.content-header h4 {
      float: left;
    width: 100%;
    text-align: center;
}
.slider-ban2 {
    position: absolute !important;
    top: 57%;
}
.banner1-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}
.counterup-section {
    text-align: center;
    float: left;
    width: 100%;
    background-color: #000;
    display: flex;
    padding-top: 30px;
    align-items: center;
    justify-content: space-between;
}
.counter-box {
    border-top: none;
    padding-top: 27px;
    text-align: center;
    width: 50%;
    float: left;
}

.banner2 h6 {
    justify-content: center;
}
.banner2 h5 {
    text-align: center;
    font-size: 50px;
    color: #161616;
    letter-spacing: -4px;
    font-weight: 400;
    margin-bottom: 38px;
}

.banner6 h6 {


    justify-content: center;
    margin-bottom: 20px;
}
.banner6 h2 {
    text-align: center;
    font-size: 50px;
    color: #fff;
    letter-spacing: -3px;
    font-weight: 400;
    margin-bottom: 25px;
}
.tile-a {
    margin:0 auto 30px auto;
    float: none;
}
.test-card p {
    font-size: 21px;
    letter-spacing: -1px;
    color: #161616;
    margin-bottom: 25px;
    line-height: 175%;
}
.b7-content {
    flex: 1;
    padding-left: 51px;
}
.banner2 h6 img {
    width: 13px !important;
    max-width: 13px;
    display: flex;
    margin: unset;
}
}














@media(min-width:576px) and (max-width:767px)
{

.whats-float {
    position: fixed;
    transform: translate(108px, 0px);
    top: 43%;
}
.slider-ban2 p {
    padding: 0 20px;
}
    .slider-ban2 p br{
        display: none;
    }
    .slide{
        height: 650px;
    }
    .slide .item .slide-image {
    height: 650px;
}
.nav-menu > li {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 2px 21.7px;
}

.sidebar-title {
    font-size: 27px;

    letter-spacing: -1px;
}

#sidebar{
        padding: 0px 20px 0px 32px;

}

.slider-ban2 h2 {
  
font-size: 60px;
}
    .banner1 h4 {
        font-size: 33px;
        width: 100%;
        text-align: center;
    }

.counterup-container {
  
gap: initial;
  
display: block;
}
.nav-toggle{
    margin-top: 13px;
}
.banner2 img {
    max-width:100%;
    margin:auto;
    display: block;
    float: none;
}
.mission-carousel.owl-carousel .owl-dots {
    margin-top: 58px;
    display: flex;
    justify-content: center;
}
.banner3 h5 {
    font-size: 44px;
}
.tile-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 27px 24px;
    width: 100%;
}
.banner4 h2 {
    font-size: 43px;
}
.b2-1 {
    float: left;
    width: 100%;
}
.b2-2 {
    float: left;
    width: 100%;
    text-align: center;
}
.b2-main {
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 30px;
}
.tile-wrapper .col-md-7 {
    display: flex;
    align-items: center;
}
.tile-wrapper h2 {
    font-size: 43px;
    text-align: center;
}
.b4-loop {
    padding-left: 46px;
}
   .banner5 .col-md-5 {
        flex: 0 0 auto;
        width: 100%;
    }

      .brand-desc {
        width: 96%;
        text-align: center;
        margin: auto;
    }
.ftr-text {
    font-size: 44px;
    letter-spacing: -2px;
    text-align: center;
}
.odometer, .odometer .odometer-digit, .odometer .odometer-value {
    font-size: 49px;
}
.plus {

    font-size: 49px;

}
.nav-menu > li > a {
    color: #000000;
}
.nav-dropdown {
 
    margin-left: 0;
}
.nav-dropdown > li {
    width: 100%;
}
.navigation-portrait .nav-dropdown > li > a {
    padding: 12px 20px 12px 15px;
text-align: left;
}
.abt-ban2 img {
    border-radius: 35px;
    float: none;
    width: 494px;
    height: 400px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.abt-ban2 h1 {
  
font-size: 48px;
  
float: left;
  
width: 100%;
  
text-align: center;
}
.strength-box {
    height: auto;
}
.q-box {
    height: auto;
}

.nova-sec1 {
    width: 100%;
}
.nova-sec2 {
    width:100%;
}
.contact_snd {
    margin: auto;
    margin-top: 23px;
    border: none;
    float: none;
}
#sub-page-intro p {
   
    padding: 0px
}
.nova-contact-box {
    flex-direction: column;
}
.career-frm {

    padding: 13px 10px;
}
.footer-above-inner {
 
padding: 38px 40px;
 
float: left;
 
width: 100%;
}
.footer-above-inner h2 {
    font-size: 44px;
    margin-bottom: 14px;
}
.footer {
    float: left;
    width: 100%;
    background-color: #232321;
    padding: 230px 0px 35px 0px;
    margin-top: -133px;
}
.logo-ftr img {
        width: 262px;
        margin: auto;
    }
    .footer-cta {
    justify-content: center;
    align-items: center !important;
}
.footer-links {
    display: flex;
    flex: auto;
    justify-content: space-between;
    flex-wrap: unset;
    gap: 0;
    margin-top: 0;
    width: 100%;
}
.logo-ftr {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 27px;
}
.footer-top {
    display: flex;
 
    gap: 54px;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.abt-ban2 p {

    float: left;
    width: 100%;
    text-align: center;
}
.main-content-layout {
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.hero-image img {
    width: 100%;
    height: auto;
}
.technology-integration h2 {
    text-align: center;
}
.technology-integration p {
    text-align: center;
}
.sona-icon {
    width: 212px;
    float: none;
    margin: auto;
}
.cw-title {
       text-align: center;
}
.cw-contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
    float: left;
    justify-content: center;
    width: 100%;
align-items: center;

}

.sidebar-column {
    margin-bottom: 42px;
}

.strength h6 {
 
    text-align: center;
    
    justify-content: center;
}
.content-header h4 {
      float: left;
    width: 100%;
    text-align: center;
}
.slider-ban2 {
    position: absolute !important;
    top: 58%;
}
.banner1-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}
.counterup-section {
    text-align: center;
    float: left;
    width: 100%;
    background-color: #000;
    display: flex;
    padding-top: 30px;
    align-items: center;
    justify-content: space-between;
}
.counter-box {
    border-top: none;
    padding-top: 27px;
    text-align: center;
    width: 50%;
    float: left;
}

.banner2 h6 {
    text-align: center;
    justify-content: center;
    float: left;
    width: 100%;
}
.banner3 p br{
    display: none;
}
.banner2 h5 {
    text-align: center;
    font-size: 43px;
    color: #161616;
    letter-spacing: -4px;
    font-weight: 400;
    margin-bottom: 38px;
}


.banner3 {
    text-align: center;
}
.banner3 a {
    margin: auto;
    float: none;
}
.tile-wrapper h6 {
    justify-content: center;
}
.b4-loop .owl-nav {
    position: absolute;
    top: -77px;
    text-align: right;
    right: 20px; /* Remove manual positioning */
}
.product-image-img {
    width: 100%;
    height: 332px;
}
.product-text h4 {
    margin: 0;
    font-size: 26px;
}
.banner5 h5 {
    font-size: 50px;
}
.b7-flex-wrapper {
    display: flex;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: center;
}

.b7-brand {
    flex: unset;
    text-align: center;
    border-right: 0;
    padding-right: 0;
    float: left;
    width: 100%;
}

.banner6 h6 {


    justify-content: center;
    margin-bottom: 20px;
}
.banner6 h2 {
    text-align: center;
    font-size: 50px;
    color: #fff;
    letter-spacing: -3px;
    font-weight: 400;
    margin-bottom: 25px;
}
.tile-a {
    margin:0 auto 30px auto;
    float: none;
}
.test-card p {
    text-align: center;
    font-size: 21px;
    letter-spacing: -1px;
    color: #161616;
    margin-bottom: 25px;
    line-height: 175%;
}
.b7-content {
    flex: unset;
    padding-left: 0;
    float: left;
    width: 100%;
}
.banner2 h6 img {
    width: 13px !important;
    max-width: 13px;
    display: flex;
    margin: unset;
}
.content-header h6 {
    justify-content: center;
}
.test-loop .owl-nav {
    position: absolute;
        bottom: -34px;
            left: 49%;         
    transform: translateX(-50%); 
    right: unset;       
    top: unset;
}
    .footer-bottom {
        flex-direction: column;
        gap: 0;
        justify-content: center;
        align-items: center;
    }
.client-info {
    /* display: flex; */
    align-items: center;
    justify-content: center;
    text-align: center;
}
}




















@media(max-width:575px)
{

    .slider-ban2 p {
    padding: 0 10px;
}
    .banner2 h6 img {
margin-top: unset !important;
    }
        .banner2 img {
margin-top: 30px !important;
        }
    .whats-float {
    position: fixed;
    transform: translate(0, 0px);
    /* top: 15% !important; */
}
.mail-float {
    top: 51.9% !important;
    border-radius: 0px 0 0 10px;
    background-color: #161616;
}
.whats-float {width: 154px;/* top: 44.5%; */}
.whats-float img {
    width: 47px;
    color: white;
    line-height: 30px;
    padding: 12px 10px 12px 14px;
}
.banner4 h2 span {
float: left;
width: 100%;
}
    .banner3 h5 span {
float: left !important;
width: 100% !important;
    }
     .banner2 h5 span {
float: left !important;
width: 100% !important;
    }
}





@media(min-width:450px) and (max-width:575px)
{


    .slider-ban2 p br{
        display: none;
    }
    .slide{
        height: 650px;
    }
    .slide .item .slide-image {
    height: 650px;
}
.nav-menu > li {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 2px 21.7px;
}

.sidebar-title {
    font-size: 27px;

    letter-spacing: -1px;
}

#sidebar{
        padding: 0px 20px 0px 32px;

}

.slider-ban2 h2 {
  
font-size: 48px;
}
    .banner1 h4 {
        font-size: 33px;
        width: 100%;
        text-align: center;
    }

.counterup-container {
  
gap: initial;
  
display: block;
}
.nav-toggle{
    margin-top: 13px;
}
.banner2 img {
    max-width:100%;
    margin:auto;
    display: block;
    float: none;
}
.mission-carousel.owl-carousel .owl-dots {
    margin-top: 58px;
    display: flex;
    justify-content: center;
}
.banner3 h5 {
    font-size: 44px;
}
.tile-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 27px 24px;
    width: 100%;
}
.banner4 h2 {
    font-size: 45px;
    text-align: center;
}
.b2-1 {
    float: left;
    width: 100%;
}
.b2-2 {
    float: left;
    width: 100%;
    text-align: center;
}
.b2-main {
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 30px;
}
.tile-wrapper .col-md-7 {
    display: flex;
    align-items: center;
}
.tile-wrapper h2 {
    font-size: 45px;
    text-align: center;
}
.b4-loop {
    padding-left: 46px;
}
   .banner5 .col-md-5 {
        flex: 0 0 auto;
        width: 100%;
    }

      .brand-desc {
        width: 96%;
        text-align: center;
        margin: auto;
    }
.ftr-text {
    font-size: 44px;
    letter-spacing: -2px;
    text-align: center;
}
.odometer, .odometer .odometer-digit, .odometer .odometer-value {
    font-size: 49px;
}
.plus {

    font-size: 49px;

}
.nav-menu > li > a {
    color: #000000;
}
.nav-dropdown {
 
    margin-left: 0;
}
.nav-dropdown > li {
    width: 100%;
}
.navigation-portrait .nav-dropdown > li > a {
    padding: 12px 20px 12px 15px;
text-align: left;
}
.abt-ban2 img {
    border-radius: 35px;
    float: none;
    width: 100%;
    height: 379px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.abt-ban2 h1 {
  
font-size: 44px;
  
float: left;
  
width: 100%;
  
text-align: center;
}
.strength-box {
    height: auto;
}
.q-box {
    height: auto;
}

.nova-sec1 {
    width: 100%;
}
.nova-sec2 {
    width:100%;
}
.contact_snd {
    margin: auto;
    margin-top: 23px;
    border: none;
    float: none;
}
#sub-page-intro p {
   
    padding: 0px
}
.nova-contact-box {
    flex-direction: column;
}
.career-frm {

    padding: 13px 10px;
}
.footer-above-inner {
 
padding: 38px 40px;
 
float: left;
 
width: 100%;
}
.footer-above-inner h2 {
    font-size: 44px;
    margin-bottom: 14px;
    text-align: center;
}
.footer {
    float: left;
    width: 100%;
    background-color: #232321;
    padding: 230px 0px 35px 0px;
    margin-top: -133px;
}
.logo-ftr img {
        width: 262px;
        margin: auto;
    }
    .footer-cta {
    justify-content: center;
    align-items: center !important;
}
.footer-links {
    display: flex;
    flex: auto;
    justify-content: space-between;
    flex-wrap: unset;
    gap: 0;
    margin-top: 0;
    width: 100%;
    flex-direction: column;
    gap: 30px;
}
.logo-ftr {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 27px;
}
.footer-top {
    display: flex;
 
    gap: 54px;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}

.abt-ban2 p {

    float: left;
    width: 100%;
    text-align: center;
}
.main-content-layout {
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.hero-image img {
    width: 100%;
    height: auto;
}
.technology-integration h2 {
    text-align: center;
}
.technology-integration p {
    text-align: center;
}
.sona-icon {
    width: 212px;
    float: none;
    margin: auto;
}
.cw-title {
       text-align: center;
}
.cw-contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
    float: left;
    justify-content: center;
    width: 100%;
align-items: center;

}

.sidebar-column {
    margin-bottom: 42px;
}

.strength h6 {
 
    text-align: center;
    
    justify-content: center;
}
.content-header h4 {
      float: left;
      width: 100%;
      font-size: 47px;
      text-align: center;
}
.slider-ban2 {
    position: absolute !important;
    top: 58%;
}
.banner1-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}
.counterup-section {
    text-align: center;
    float: left;
    width: 100%;
    background-color: #000;
    display: flex;
    padding-top: 30px;
    align-items: center;
    justify-content: space-between;
}
.counter-box {
    border-top: none;
    padding-top: 27px;
    text-align: center;
    width: 50%;
    float: left;
}

.banner2 h6 {
    text-align: center;
    justify-content: center;
    float: left;
    width: 100%;
}
.banner3 p br{
    display: none;
}
.banner2 h5 {
    text-align: center;
    font-size: 45px;
    color: #161616;
    letter-spacing: -4px;
    font-weight: 400;
    margin-bottom: 38px;
}


.banner3 {
    text-align: center;
}
.banner3 a {
    margin: auto;
    float: none;
}
.tile-wrapper h6 {
    justify-content: center;
}
.b4-loop .owl-nav {
    position: absolute;
    top: unset;
    text-align: right;
    right: unset; /* Remove manual positioning */
    bottom: -55px;
    left: 52%;
    transform: translateX(-50%);
}
.product-image-img {
    width: 100%;
    height: 288px;
    object-fit: cover;
}
.product-text h4 {
    margin: 0;
    font-size: 26px;
}
.banner5 h5 {
    font-size: 50px;
    text-align: center;
}
.b7-flex-wrapper {
    display: flex;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: center;
}

.b7-brand {
    flex: unset;
    text-align: center;
    border-right: 0;
    padding-right: 0;
    float: left;
    width: 100%;
}

.banner6 h6 {


    justify-content: center;
    margin-bottom: 20px;
}
.banner6 h2 {
    text-align: center;
    font-size: 50px;
    color: #fff;
    letter-spacing: -3px;
    font-weight: 400;
    margin-bottom: 25px;
}
.tile-a {
    margin:0 auto 30px auto;
    float: none;
}
.test-card p {
    text-align: center;
    font-size: 21px;
    letter-spacing: -1px;
    color: #161616;
    margin-bottom: 25px;
    line-height: 175%;
}
.b7-content {
    flex: unset;
    padding-left: 0;
    float: left;
    width: 100%;
}
.banner2 h6 img {
    width: 13px !important;
    max-width: 13px;
    display: flex;
    margin: unset;
}
.content-header h6 {
    justify-content: center;
}
.test-loop .owl-nav {
    position: absolute;
        bottom: -34px;
            left: 49%;         
    transform: translateX(-50%); 
    right: unset;       
    top: unset;
}
    .footer-bottom {
        flex-direction: column;
        gap: 0;
        justify-content: center;
        align-items: center;
    }
.client-info {
    /* display: flex; */
    align-items: center;
    justify-content: center;
    text-align: center;
}
.banner4 h6 {
    justify-content: center;
    font-size: 16px;
}
.above-a {
    float: none;
    margin: auto;
}

.quality-ban h2 {
    font-size: 44px;
    margin-bottom: 30px;
}
#sub-page-intro h6 {
    font-size: 51px;
}
.nova-contact {
    /* background: #181919; */
    padding: 80px 15px;
}
}


















@media (max-width:449px)
{
    .nova-sec1 h2 {
    font-size: 30px;
    margin-bottom: 30px;
    /* font-family: 'GeneralSans-Medium'; */
    letter-spacing: -1px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 20px;
    flex-direction: column;
}
.abt-banner h1 {
  
    font-size: 36px;
}

.nova-sec1 a {
    flex-direction: column;
}
.nova-sec1 h3 {
    flex-direction: column;
}

    .footer-above-inner h2 br{
display: none;
    }
.nova-sec1 {
    padding: 60px 15px;
    text-align: center;
}
.nav-toggle {
    width: 30px;
    height: 59px;
    padding: 18px 2px 0;
    position: absolute;
    top: 35px;
    margin-top: -10px;
    right: -6px;
    display: none;
    cursor: pointer;
}
    .slider-ban2 p br{
        display: none;
    }
    .slide{
        height: 650px;
    }
    .slide .item .slide-image {
    height: 650px;
}
.nav-menu > li {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 2px 21.7px;
}

.sidebar-title {
    font-size: 27px;

    letter-spacing: -1px;
}

#sidebar{
        padding: 0px 20px 0px 32px;

}

.slider-ban2 h2 {
  
font-size: 40px;
  
letter-spacing: -2px;
}
    .banner1 h4 {
        font-size: 26px;
        width: 100%;
        text-align: center;
    }

.counterup-container {
  
gap: initial;
  
display: block;
}
.nav-toggle{
    margin-top: 13px;
}
.banner2 img {
    max-width:100%;
    margin:auto;
    display: block;
    float: none;
}
.mission-carousel.owl-carousel .owl-dots {
    margin-top: 58px;
    display: flex;
    justify-content: center;
}
.banner3 h5 {
    font-size: 38px;
    letter-spacing: -2px;
}
.tile-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 21px 12px;
    width: 100%;
}
.banner4 h2 {
    font-size: 40px;
    text-align: center;
    letter-spacing: -2px;
}
.b2-1 {
    float: left;
    width: 100%;
}
.b2-2 {
    float: left;
    width: 100%;
    text-align: center;
}
.b2-main {
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 30px;
}
.tile-wrapper .col-md-7 {
    display: flex;
    align-items: center;
}
.tile-wrapper h2 {
    font-size: 38px;
    text-align: center;
    letter-spacing: -2px;
}
.b4-loop {
    padding-left: 15px;
}
   .banner5 .col-md-5 {
        flex: 0 0 auto;
        width: 100%;
    }

      .brand-desc {
        width: 96%;
        text-align: center;
        margin: auto;
    }
.ftr-text {
    font-size: 39px;
    letter-spacing: -2px;
    text-align: center;
}
.odometer, .odometer .odometer-digit, .odometer .odometer-value {
    font-size: 49px;
}
.plus {

    font-size: 49px;

}
.nav-menu > li > a {
    color: #000000;
}
.nav-dropdown {
 
    margin-left: 0;
}
.nav-dropdown > li {
    width: 100%;
}
.navigation-portrait .nav-dropdown > li > a {
    padding: 12px 20px 12px 15px;
text-align: left;
}
.abt-ban2 img {
    border-radius: 20px;
    float: none;
    width: 100%;
    height: 300px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.abt-ban2 h1 {
  
font-size: 40px;
  
float: left;
  
width: 100%;
  
text-align: center;
  
letter-spacing: -3px;
  
line-height: 50px;
}
.strength-box {
    height: auto;
}
.q-box {
    height: auto;
}

.nova-sec1 {
    width: 100%;
}
.nova-sec2 {
    width:100%;
}
.contact_snd {
    margin: auto;
    margin-top: 23px;
    border: none;
    float: none;
}
#sub-page-intro p {
   
    padding: 0px
}
.nova-contact-box {
    flex-direction: column;
}
.career-frm {

    padding: 13px 10px;
}
.footer-above-inner {
 
padding: 38px 40px;
 
float: left;
 
width: 100%;
}
.footer-above-inner h2 {
    font-size: 34px;
    margin-bottom: 14px;
    text-align: center;
}
.footer {
    float: left;
    width: 100%;
    background-color: #232321;
    padding: 182px 0px 35px 0px;
    margin-top: -109px;
}
.logo-ftr img {
        width: 88%;
        margin: auto;
    }
    .footer-cta {
    justify-content: center;
    align-items: center !important;
}
.footer-links {
    display: flex;
    flex: auto;
    justify-content: space-between;
    flex-wrap: unset;
    gap: 0;
    margin-top: 0;
    width: 100%;
    flex-direction: column;
    gap: 30px;
}
.logo-ftr {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 27px;
}
.footer-top {
    display: flex;
 
    gap: 54px;
    justify-content: space-between;
    margin-bottom: 40px;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}

.abt-ban2 p {float: left;width: 100%;text-align: justify;}
.main-content-layout {
    display: flex;
    gap: 30px;
    flex-direction: column;
}
.hero-image img {
    width: 100%;
    height: auto;
}
.technology-integration h2 {
    text-align: center;
    font-size: 44px;
    letter-spacing: -3px;
}
.technology-integration p {
    text-align: center;
}
.sona-icon {
    width: 212px;
    float: none;
    margin: auto;
}
.cw-title {
       text-align: center;
}
.cw-contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
    flex: 1;
    float: left;
    justify-content: center;
    width: 100%;
align-items: center;

}

.sidebar-column {
    margin-bottom: 42px;
}

.strength h6 {
 
    text-align: center;
    
    justify-content: center;
}
.content-header h4 {
      float: left;
      width: 100%;
      font-size: 47px;
      text-align: center;
}
.slider-ban2 {
    position: absolute !important;
    top: 57%;
}
.banner1-cont {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
}
.counterup-section {
    text-align: center;
    float: left;
    width: 100%;
    background-color: #000;
    display: flex;
    padding-top: 30px;
    align-items: center;
    justify-content: space-between;
}
.counter-box {
    border-top: none;
    padding-top: 7px;
    text-align: center;
    width: 100%;
    float: left;
}

.banner2 h6 {
    text-align: center;
    justify-content: center;
    float: left;
    width: 100%;
}
.banner3 p br{
    display: none;
}
.banner2 h5 {
    text-align: center;
    font-size: 45px;
    color: #161616;
    letter-spacing: -4px;
    font-weight: 400;
    margin-bottom: 38px;
}


.banner3 {
    text-align: center;
    background-attachment: inherit;
}
.banner3 a {
    margin: auto;
    float: none;
}
.tile-wrapper h6 {
    justify-content: center;
}
.b4-loop .owl-nav {
    position: absolute;
    top: unset;
    text-align: right;
    right: unset; /* Remove manual positioning */
    bottom: -55px;
    left: 52%;
    transform: translateX(-50%);
}
.product-image-img {
    width: 100%;
    height: 247px;
    object-fit: cover;
}
.product-text h4 {
    margin: 0;
    font-size: 12px;
    padding: 11px 26px;
    text-underline-offset: 14px;
}
.banner5 h5 {
    font-size: 42px;
    text-align: center;
}
.b7-flex-wrapper {
    display: flex;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    justify-content: center;
}

.b7-brand {
    flex: unset;
    text-align: center;
    border-right: 0;
    padding-right: 0;
    float: left;
    width: 100%;
}

.banner6 h6 {


    justify-content: center;
    margin-bottom: 20px;
}
.banner6 h2 {
    text-align: center;
    font-size: 39px;
    color: #fff;
    letter-spacing: -2px;
    font-weight: 400;
    margin-bottom: 25px;
}
.tile-a {
    margin:0 auto 30px auto;
    float: none;
}
.test-card p {
    text-align: justify;
    font-size: 18px;
    letter-spacing: 0;
    color: #161616;
    margin-bottom: 14px;
    line-height: 175%;
}
.b7-content {
    flex: unset;
    padding-left: 0;
    float: left;
    width: 100%;
}
.banner2 h6 img {
    width: 13px !important;
    max-width: 13px;
    display: flex;
    margin: unset;
}
.content-header h6 {
    justify-content: center;
}
.test-loop .owl-nav {
    position: absolute;
        bottom: -34px;
            left: 49%;         
    transform: translateX(-50%); 
    right: unset;       
    top: unset;
}
    .footer-bottom {
        flex-direction: column;
        gap: 0;
        justify-content: center;
        align-items: center;
    }
.client-info {
    /* display: flex; */
    align-items: center;
    justify-content: center;
    text-align: center;
}
.banner4 h6 {
    justify-content: center;
    font-size: 16px;
}
.above-a {
    float: none;
    margin: auto;
}

.quality-ban h2 {
    font-size: 44px;
    margin-bottom: 30px;
}
#sub-page-intro h6 {
    font-size: 45px;
}
.nova-contact {
    padding: 80px 15px;
}
.abt-banner {

    padding: 82px 0px;
}
.career-btn {

    margin-top: 7px;
}
.cw-link {
  
    font-size: 20px;
    text-align: center;
}
}




@media(max-width:575px)
{
    .banner5 p {
    text-align: center;
}
.banner5 a {
float: none;
margin: auto;
}
.tile-wrapper p {
    text-align: center;
}
    .banner6 h2 br{

        display: none;
    }
.banner3 h5 span {
    color: #808080;
    float: unset;
    width: unset;
}

.banner5 {
 background-attachment: inherit;   
}
.banner3 {
 background-attachment: inherit;   
}
.contact2-widget {
     background-attachment: inherit;   
}
}



@media(min-width:1200px) and (max-width:1400px)
{

    .nav-menu > li {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 2px 34.7px
}
}